## rust-landlock 0.4.1

=== debian/changelog ===
rust-landlock (0.4.1-0kali1) kali-dev; urgency=medium

  * Package landlock 0.4.1 from crates.io using debcargo 2.7.2

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 15 Nov 2024 14:22:11 +0100
