## rust-landlock 0.4.2

=== debian/changelog ===
rust-landlock (0.4.2-1) unstable; urgency=medium

  * Package landlock 0.4.2 from crates.io using debcargo 2.7.10

 -- Eddie Billoir <lechatp@outlook.fr>  Sun, 31 Aug 2025 09:17:30 +0200
