=== debian/control ===
Source: rust-landlock
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-enumflags2-0.7+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.133-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Eddie Billoir <lechatp@outlook.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/landlock]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/landlock
Homepage: https://landlock.io
X-Cargo-Crate: landlock
Rules-Requires-Root: no

Package: librust-landlock-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-enumflags2-0.7+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.133-~~),
 librust-thiserror-2+default-dev
Provides:
 librust-landlock+default-dev (= ${binary:Version}),
 librust-landlock-0-dev (= ${binary:Version}),
 librust-landlock-0+default-dev (= ${binary:Version}),
 librust-landlock-0.4-dev (= ${binary:Version}),
 librust-landlock-0.4+default-dev (= ${binary:Version}),
 librust-landlock-0.4.2-dev (= ${binary:Version}),
 librust-landlock-0.4.2+default-dev (= ${binary:Version})
Description: Landlock LSM helpers - Rust source code
 Source code for Debianized Rust crate "landlock"
