=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test landlock 0.4.2 --all-targets --all-features
Features: test-name=rust-landlock:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-anyhow-1+default-dev, librust-lazy-static-1+default-dev, librust-strum-0.26+default-dev, librust-strum-macros-0.26+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test landlock 0.4.2 --all-targets
Features: test-name=librust-landlock-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-anyhow-1+default-dev, librust-lazy-static-1+default-dev, librust-strum-0.26+default-dev, librust-strum-macros-0.26+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test landlock 0.4.2 --all-targets --no-default-features
Features: test-name=librust-landlock-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-anyhow-1+default-dev, librust-lazy-static-1+default-dev, librust-strum-0.26+default-dev, librust-strum-macros-0.26+default-dev, @
Restrictions: allow-stderr, skip-not-installable
