## rust-landlock 0.4.3

=== debian/changelog ===
rust-landlock (0.4.3-1) unstable; urgency=medium

  * Team upload.
  * Fix i386 bindings.
  * Package landlock 0.4.3 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 03 Oct 2025 18:06:54 +0200
