=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  rustc:native (>= 1.63) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-enumflags2-0.7+default-dev <!nocheck>,
- librust-libc-0.2+default-dev (>= 0.2.133-~~) <!nocheck>,
+ librust-libc-0.2+default-dev (>= 0.2.175-~~) <!nocheck>,
  librust-thiserror-2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -25,7 +25,7 @@
 Depends:
  ${misc:Depends},
  librust-enumflags2-0.7+default-dev,
- librust-libc-0.2+default-dev (>= 0.2.133-~~),
+ librust-libc-0.2+default-dev (>= 0.2.175-~~),
  librust-thiserror-2+default-dev
 Provides:
  librust-landlock+default-dev (= ${binary:Version}),
@@ -33,7 +33,7 @@
  librust-landlock-0+default-dev (= ${binary:Version}),
  librust-landlock-0.4-dev (= ${binary:Version}),
  librust-landlock-0.4+default-dev (= ${binary:Version}),
- librust-landlock-0.4.2-dev (= ${binary:Version}),
- librust-landlock-0.4.2+default-dev (= ${binary:Version})
+ librust-landlock-0.4.3-dev (= ${binary:Version}),
+ librust-landlock-0.4.3+default-dev (= ${binary:Version})
 Description: Landlock LSM helpers - Rust source code
  Source code for Debianized Rust crate "landlock"
