## rust-landlock 0.4.4

=== debian/changelog ===
rust-landlock (0.4.4-1) unstable; urgency=medium

  * Team upload.
  * Package landlock 0.4.4 from crates.io using debcargo 2.7.11
    - Fix build for architectures other than i386/x86_64 (Closes: #1121707)

 -- James McCoy <jamessan@debian.org>  Sat, 06 Dec 2025 19:13:24 -0500
