=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.63) <!nocheck>,
+ rustc:native (>= 1.68) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-enumflags2-0.7+default-dev <!nocheck>,
  librust-libc-0.2+default-dev (>= 0.2.175-~~) <!nocheck>,
@@ -17,7 +17,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/landlock
 Homepage: https://landlock.io
 X-Cargo-Crate: landlock
-Rules-Requires-Root: no
 
 Package: librust-landlock-dev
 Architecture: any
@@ -33,7 +32,7 @@
  librust-landlock-0+default-dev (= ${binary:Version}),
  librust-landlock-0.4-dev (= ${binary:Version}),
  librust-landlock-0.4+default-dev (= ${binary:Version}),
- librust-landlock-0.4.3-dev (= ${binary:Version}),
- librust-landlock-0.4.3+default-dev (= ${binary:Version})
+ librust-landlock-0.4.4-dev (= ${binary:Version}),
+ librust-landlock-0.4.4+default-dev (= ${binary:Version})
 Description: Landlock LSM helpers - Rust source code
  Source code for Debianized Rust crate "landlock"
